@charset "utf-8";
@import url(cmn.css);
@import url(base.css);

.page::before {
  background-image: url("../images/intermediary-images/page-bg.jpg");
}

/* ==========================================================================
	CONTENTS
	========================================================================== */

.application-list__bt a {
  display: block;
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 80px;
  padding: 20px 0;
}
.application-list__bt a:hover {
	background-color: #808080;
}

.application-list__bt a span {
  background: url("../images/cmn-images/icon-pdf.png") 0 50% no-repeat;
  background-size: 25px;
  padding: 7px 0 7px 35px;
}

.caution {
  background-color: #eee;
  padding: 20px;
  margin-bottom: 40px;
}
.caution p:last-child {
  margin-bottom: 0;
}
.caution__tit {
  font-size: 1.8rem;
  margin-bottom: 15px;
}
.caution__tit::before {
  content: "※";
  color: #E20003;
}
.check-privacy {
  line-height: 100%;
}

/* ==========================================================================
	PC 1025px -
	========================================================================== */

@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}


/* ==========================================================================
	TABLET - 1024px
	========================================================================== */

@media screen and (max-width:1024px){


}

/* ==========================================================================
	SP - 640px
	========================================================================== */

@media screen and (max-width: 640px) {

.application-list__bt a {
  width: 80%;
  padding: 17px 0;
  margin: 0 auto;
}

.application-list__bt a span {
  background: url("../images/cmn-images/icon-pdf.png") 0 50% no-repeat;
  background-size: 20px;
  padding: 7px 0 7px 30px;
}

.caution {
  margin-bottom: 30px;
}
.caution__tit {
  font-size: 1.7rem;
}

}

